﻿@model eCommerce.UI.ViewModels.SiteMenuViewModel

<div class="side-menu animate-dropdown">
    <div class="head">
        <i class="fa fa-list"></i> 
        <a href="/catalogo?rubro=lista-completa" style="color:#fff;">Ver Todas las Categor&iacute;as</a>
    </div>
    <nav class="yamm megamenu-horizontal" role="navigation">
        <ul class="nav">

            @if (Model.ParentCategories.Count > 10)
            {
                Html.RenderPartial("_HomeMenuItems", Model);

                <li class="dropdown menu-item">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown">Otros</a>
                    <ul class="dropdown-menu mega-menu">
                        <li class="yamm-content">
                            <!-- ================================== MEGAMENU VERTICAL ================================== -->
                            <div class="row">
                                <div class="col-xs-12">
                                    <ul>
                                        @foreach (var child in Model.ParentCategories.Skip(11))
                                        {
                                            <li><a href="/Catalogo?rubro=@Url.Encode(child.FormattedName)">@child.Name</a></li>
                                        }

                                    </ul>
                                </div>
                                @*<div class="dropdown-banner-holder">
                                    <a href="/Catalogo?rubro=@Url.Encode(category.FormattedName)"><img alt="" src="\Content\assets\images\banners\banner-side.png" /></a>
                                </div>*@
                            </div>
                            <!-- ================================== MEGAMENU VERTICAL ================================== -->
                        </li>
                    </ul>
                </li>

            }
            else
            {
                Html.RenderPartial("_HomeMenuItems", Model);
            }

        </ul>
    </nav>
</div>
